/* Global. */
html, body {
	max-width: 100%;
	overflow-x: hidden;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.padding-top {
    padding-top: 50px;
}

.padding-bottom {
    padding-bottom: 50px;
}

.padding-bottom-sm {
    padding-bottom: 30px;
}

.padding-top-sm {
    padding-top: 30px;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.fixed {
    width: 100%;
    position: fixed;
}

.light-grey_background-color {
    background-color: #F7F7F8;
}

.yellow_background-color {
    background-color: #E39B00;
}

.blue_background-color {
    background-color: #173C5E;
}

.box-shadow_inset {
    box-shadow:  inset 3px 3px 12px rgba(0, 0, 0, .05);
}

.wow {
    visibility: hidden;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

h1 {
    margin: 0;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 25px;
    font-weight: 700;
    font-style: normal;
    line-height: 30px;
}

h2 {
    margin: 0;
    color: #173C5E;
    font-family: 'Inter', sans-serif;
    font-size: 19px;
    font-weight: 700;
    font-style: normal;
    line-height: 22px;
}

h3 {
    margin: 0;
    color: #173C5E;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    line-height: 16px;
}

h6 {
    margin: 0;
    color: #39E681;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    line-height: 12px;
}

p {
    margin: 0rem 0rem 1rem 0rem;
    color: #666666;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 22px;
}

.text-link {
    position: relative;
    display: inline-block;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 24px;
    text-decoration: none;
}

.text-link:before, .text-link:after {
    width: 0;
    height: 1px;
    top: 100%;
    right: 0;
    position: absolute;
    content: '';
}

.text-link:before {
    background-color: rgba(255, 255, 255, .1);
    transition: width .4s cubic-bezier(0.51, 0.18, 0, 0.88) .1s;
}

.text-link:after {
    background-color: rgba(255, 255, 255, 1);
    transition: width .2s cubic-bezier(0.29, 0.18, 0.26, 0.83);
}

.cards .card-holder .card {
    padding: 1.25rem;
    margin-bottom: 2rem;
    transform: translateY(0);
    flex-flow: row wrap;
    background-color: #FFFFFF;
    border: none;
    border-radius: 5px;
    box-shadow: 3px 3px 12px rgba(0, 0, 0, .05);
    text-decoration: none;
    transition: .4s cubic-bezier(0.51, 0.18, 0, 0.88);
}

.cards .card-holder .card span {
    display: block;
    color: #707070;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 24px;
}

.cards .card-holder .card span.full-width {
    width: 100%;
}

.cards .card-holder .card span.green_color {
    color: #00B84C;
}

.cards .card-holder .card span.blue_color {
    color: #0088FF;
}

.cards .card-holder .card h2 {
    max-width: 87%;
    margin: 1.25rem 0rem 1.25rem 0rem;
    color: #1B1D26;
}

/* Header. */
.header {
    height: 80px;
    background-color: #FFFFFF;
    box-shadow: 3px 3px 30px rgba(0, 0, 0, .1);
    z-index: 1;
}

.header .left {
    height: 80px;
    display: flex;
    align-items: center;
}

.header .left .company-logo {
    display: block;
}

.header .left .text-link {
    top: 7.5px;
    position: relative;
    color: #707070;
    font-size: 16px;
    line-height: 24px;
    text-decoration: none;
}

.header .left .text-link:before {
    background-color: rgba(0, 0, 0, .1);
}

.header .left .text-link:after {
    background-color: rgba(0, 0, 0, .7);
}

.header .right {
    height: 80px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.header .right a {
    width: 30px;
    height: 30px;
    margin: 0rem .25rem 0rem .25rem;
    display: block;
    color: #707070;
    text-decoration: none;
}

.header .right a:first-of-type {
    margin: 0rem .25rem 0rem 0rem;
}

.header .right a:last-of-type {
    margin: 0rem 0rem 0rem .25rem;
}

.header .right a i {
    font-size: 16px;
    line-height: 30px;
}

.header .right a .notifications {
    width: 15px;
    height: 15px;
    top: -3px;
    right: 6px;
    background-color: #00B84C;
    border-radius: 100%;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 10px;
    font-weight: 400;
    font-style: normal;
    line-height: 15px;
    text-align: center;
}

.header .right a.user {
    width: 40px;
    min-width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E39B00;
    border-radius: 100%;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 40px;
}

.admin_is-logged-in .header {
    box-shadow: none;
}

.admin_is-logged-in .header .right a.user {
     background-color: #00B84C;
}

.hamburger {
    padding: 0;
    position: relative;
    display: flex;
    outline: 0;
    z-index: 2;
}

.hamburger .hamburger-box {
    width: 25px;
    height: 18px;
}

.hamburger .hamburger-box .hamburger-inner {
    width: 25px;
    height: 2px;
    background-color: #707070;
    border-radius: 0;
}

.hamburger .hamburger-box .hamburger-inner:before, .hamburger .hamburger-box .hamburger-inner:after {
    height: 2px;
    background-color: #707070;
    border-radius: 0;
}

.hamburger .hamburger-box .hamburger-inner:before {
    width: 15px;
    top: 8px;
}

.hamburger .hamburger-box .hamburger-inner:after {
    width: 20px;
    top: 16px;
}

.hamburger:hover {
    opacity: 1 !important;
}

.hamburger.is-active .hamburger-box .hamburger-inner:after {
    width: 25px;
    transform: translate3d(0px, -16px, 0px) rotate(-90deg);
}

.hamburger:focus {
    outline: 0;
}

.hamburger.is-active:hover {
    opacity: 1 !important;
}

.navigation-overlay {
    width: 100%;
    max-width: 320px;
    height: 100%;
    padding:  0rem 2rem 0rem 2rem;
    top: 0;
    left: 0;
    transform: translateX(-100%);
    position: fixed;
    background-color: #173C5E;
    overflow-y: scroll;
    z-index: 2;
    transition: .4s cubic-bezier(0.51, 0.18, 0, 0.88);
}

.navigation-overlay .top {
    height: 80px;
    align-items: center;
}

.navigation-overlay .top button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    border: none;
    outline: none;
    box-shadow: none;
}

.navigation-overlay .top button i {
    color: #FFFFFF;
    font-size: 15px;
}

.navigation-overlay .top button span {
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 700;
    font-style: normal;
    line-height: 12px;
    text-transform: uppercase;
}

.navigation-overlay .bottom h3 {
    color: #FFFFFF;
}

.navigation-overlay .bottom hr {
    width: 100%;
    margin: 1rem 0rem 2rem 0rem;
    border-top: 1px solid rgba(255, 255, 255, .1);
}

.navigation-overlay .bottom nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.navigation-overlay .bottom nav ul li {
    margin: 0rem 0rem 1.5rem 0rem;
}

.navigation-overlay .bottom nav ul li:last-child {
    margin: 0;
}

.navigation-overlay .bottom nav ul li a {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 500;
    text-decoration: none;
}

.navigation-overlay .bottom nav ul li a.active {
    color: #17E66D;
}

.navigation-overlay .bottom nav ul li a.active:hover:before, .navigation-overlay .bottom nav ul li a.active:hover:after {
    display: none;
}

.navigation-overlay .bottom nav ul li a i {
    width:  12px;
    font-size: 16px;
    line-height: 24px;
}

.admin_opened-navigation-overlay .navigation-overlay {
    transform: translateX(0);
}

.navigation-overlay_user {
    width: 111px;
    height: 90px;
    padding: 1rem;
    top: 90px;
    right: 15px;
    position: absolute;
    background-color: #FFFFFF;
    box-shadow: 3px 3px 12px rgba(0, 0, 0, .1);
    border-radius: 10px;
}

.navigation-overlay_user nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.navigation-overlay_user nav ul li a {
    width: 100% !important;
    height: auto !important;
    margin: 0 !important;
    display: flex !important;
    align-items: center;
    color: #707070;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 12px;
}

.navigation-overlay_user nav ul li a i {
    width: 30px;
}

.navigation-overlay_user nav ul li a.sign-out {
    color: #DC4453;
}

/* Index. */
.index {
    background-image: linear-gradient(to bottom, #FFF3D9, #FFFFFF, #FFFFFF);
}

.index h2 {
    margin: 0rem 0rem 1.5rem 0rem;
    color: #173C5E;
}

.index ul {
    padding: 0;
    margin: 1.5rem 0rem 0rem 3rem;
    list-style: circle;
}

.index ul li {
    margin-bottom: .5rem;
}

.index .text-link {
    color: #666666;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
    text-decoration: none;
}

.index .text-link:before {
    background-color: rgba(0, 136, 255, .2);
}

.index .text-link:after {
    background-color: rgba(0, 136, 255, 1);
}

/* User Onboarding. */
.user-onboarding {
    padding-top: 60px;
    padding-bottom: 60px;
    background-image: linear-gradient(to bottom, #FFF3D9, #FFFFFF, #FFFFFF);
}

.user-onboarding .user {
    width: 75px;
    height: 75px;
    margin: 0rem auto 2.5rem auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E39B00;
    border-radius: 100%;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    line-height: 75px;
}

.user-onboarding h2 {
    margin: 0rem 0rem 2rem 0rem;
}

.user-onboarding p {
    margin: 0;
}

.user-onboarding form {
    max-width: 444px;
    margin: 3rem auto 0rem auto;
}

.user-onboarding form label {
    color: #E39B00;
    font-family: 'Inter', sans-serif;
}

.user-onboarding form input {
    border-radius: 10px;
    border: 1px solid #666666;
    font-family: 'Inter', sans-serif;
}

.user-onboarding form .form-group:last-of-type {
    margin: 0;
}

.user-onboarding form .btn-group {
    margin: 2rem 0rem 0rem 0rem;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}

.user-onboarding form .btn-group button {
    width: 100%;
    margin: 0px 0px 5px 0px;
    flex: none;
    border-radius: 10px !important;
    font-family: 'Inter', sans-serif;
}

.user-onboarding form .btn-group button:last-child {
    margin: 0;
}

/* User Overview. */
.user-overview .make-an-offer h2, .user-overview .open-cases h2 {
    left: -1px;
    position: relative;
    margin: 0rem 0rem 1rem 0rem;
}

.user-overview .make-an-offer p, .user-overview .open-cases p {
    margin: 0rem 0rem calc(2rem + 12px) 0rem;
}

.user-overview .btn {
    margin: 50px 0px 0px 0px;
    border-radius: 10px !important;
    font-family: 'Inter', sans-serif;
}

/* Individual Case. */
.individual-case_banner h1 {
    max-width: 404px;
}

.individual-case_banner .information {
    padding-top: 50px;
}

.individual-case_banner .information ul {
    margin: 0rem 0rem 0rem 1.5rem;
    border-left: 1px solid #FFFFFF;
    list-style: none;
}

.individual-case_banner .information ul li {
    margin: 0rem 0rem 1.5rem 0rem;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 16px;
}

.individual-case_banner .information ul li:last-child {
    margin: 0;
}

.individual-case_banner .information ul li span {
    opacity: .5;
}

.individual-case_banner .notification {
    width: auto;
    height: 50px;
    padding: 0rem 1rem 0rem 1rem;
    margin: 25px 0px 0px 0px;
    border-radius: 25px;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 50px;
}

.individual-case_banner .notification .exclamation {
    width: 30px;
    height: 30px;
    margin: 0rem .5rem 0rem 0rem;
    border: 2px solid #FFFFFF;
    border-radius: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    font-weight: 700;
    font-style: normal;
    line-height: 26px;
}

.individual-case_content .case-overview h2 {
    margin: 0rem 0rem 1.5rem -2px;
}

.individual-case_content .case-overview p {
    max-width: 250px;
}

.individual-case_content .case-overview p:first-of-type {
    font-weight: 700;
}

.individual-case_content .case-overview button {
    width: 100%;
    max-width: 150px;
    margin: 1rem 0rem 0rem 0rem;
    border-radius: 10px !important;
    font-family: 'Inter', sans-serif;
}

.individual-case_content .table-header {
    padding: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(227, 155, 0, .1);
    border-radius: 5px;
}

.individual-case_content .disputant .table-header {
    background-color: rgba(0, 136, 255, .1);
}

.individual-case_content .table-header .user {
    display: flex;
    align-items: center;
}

.individual-case_content .table-header .user .circle {
    width: 40px;
    min-width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E39B00;
    border-radius: 100%;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 40px;
}

.individual-case_content .disputant .table-header .user .circle {
    background-color: #0088FF;
}

.individual-case_content .table-header .user span {
    padding: 0rem 0rem 0rem .75rem;
    color: #E39B00;
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    line-height: 40px;
}

.individual-case_content .disputant .table-header .user span {
    color: #0088FF;
}

.individual-case_content table {
    width: 100%;
}

.individual-case_content table thead tr {
    border-bottom: 1px solid #A6A6A6;
}

.individual-case_content table thead tr th, .individual-case_content table tbody tr td {
    width: 33.33333%;
    padding: 1rem 0rem 1rem 0rem;
    color: #999999;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    line-height: 22px;
}

.individual-case_content table tbody tr.latest td {
    color: #E39B00;
}

.individual-case_content .disputant table tbody tr.latest td {
    color: #0088FF;
}

.individual-case_content table tbody tr {
    border-bottom: 1px solid #CCCCCC;
}

.individual-case_content table tbody tr:last-of-type {
    border-bottom: none;
}

.individual-case_content table tbody tr td {
    font-weight: 400;
}

.individual-case_content table tbody tr:last-of-type td {
    padding-bottom: 0;
}

.individual-case_progress h2 {
    margin: 0rem 0rem 1.5rem 0rem;
}

.individual-case_progress span {
    color: #666666;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: italic;
    line-height: 15px;
}

.case-progress_wrapper {
    display: flex;
    justify-content: space-between;
    color: #666666;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 25px;
}

.case-progress_wrapper .case-progress {
    width: 82.5%;
    height: 25px;
    margin:  0px 15px 0px 15px;
    background-color: #173C5E;
    border-radius: 5px;
}

.case-progress_wrapper .case-progress .you {
    width: 25%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #E39B00;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.case-progress_wrapper .case-progress .you .yo_public {
    padding: 0px 5px 0px 0px;
    top: -50px;
    right: 0;
    display: flex;
    flex-direction: column;
    border-right: 1px solid #666666;
    text-align: right;
}

.case-progress_wrapper .case-progress .you .yo_public p {
    margin: 0;
}

.case-progress_wrapper .case-progress .you .yo_public span {
    color: #CCCCCC;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 15px;
    white-space: nowrap;
}

.case-progress_wrapper .case-progress .you.private {
    width: 4%;
    height: 100%;
    top: 0;
    left: 25%;
    background-color: rgba(227, 155, 0, .5);
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.case-progress_wrapper .case-progress .you.private .yo_private {
    min-width: 107px;
    padding: 0px 5px 0px 0px;
    top: 38px;
    right: 0;
    display: flex;
    flex-direction: column;
    border-right: 1px solid #666666;
    text-align: right;
}

.case-progress_wrapper .case-progress .you.private .yo_private p {
    margin: 0;
}

.case-progress_wrapper .case-progress .you.private .yo_private span {
    color: #CCCCCC;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 15px;
    white-space: nowrap;
}

.case-progress_wrapper .case-progress .them {
    width: 25%;
    height: 100%;
    top: 0;
    right: 0;
    background-color: #0088FF;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.case-progress_wrapper .case-progress .them .t_public {
    padding: 0px 0px 0px 5px;
    top: -50px;
    left: 0;
    display: flex;
    flex-direction: column;
    border-left: 1px solid #666666;
    text-align: left;
}

.case-progress_wrapper .case-progress .them .t_public p {
    margin: 0;
}

.case-progress_wrapper .case-progress .them .t_public span {
    color: #CCCCCC;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 15px;
    white-space: nowrap;
}

.case-progress_wrapper .case-progress .yio {
    padding: 0px 5px 0px 0px;
    top: -50px;
    left: -96px;
    display: flex;
    flex-direction: column;
    border-right: 1px solid #666666;
    text-align: right;
}

.case-progress_wrapper .case-progress .tio {
    padding: 0px 0px 0px 5px;
    top: -50px;
    right: -114px;
    display: flex;
    flex-direction: column;
    border-left: 1px solid #666666;
    text-align: left;
}

.case-progress_wrapper .case-progress .yio p, .case-progress_wrapper .case-progress .tio p {
    margin: 0;
}

.case-progress_wrapper .case-progress .yio span, .case-progress_wrapper .case-progress .tio span {
    color: #CCCCCC;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 15px;
    white-space: nowrap;
}

/* Make An Offer. */
.make-an-offer_banner h2 {
    color: #FFFFFF;
}

.make-an-offer_banner h6 {
    margin: 0px 0px 5px 0px;
}

.make-an-offer_recap .table-header {
    padding: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(227, 155, 0, .1);
    border-radius: 5px;
}

.make-an-offer_recap .disputant .table-header {
    background-color: rgba(0, 136, 255, .1);
}

.make-an-offer_recap .table-header .user {
    display: flex;
    align-items: center;
}

.make-an-offer_recap .table-header .user .circle {
    width: 40px;
    min-width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E39B00;
    border-radius: 100%;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 40px;
}

.make-an-offer_recap .disputant .table-header .user .circle {
    background-color: #0088FF;
}

.make-an-offer_recap .table-header .user span {
    padding: 0rem 0rem 0rem .75rem;
    color: #E39B00;
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    line-height: 40px;
}

.make-an-offer_recap .disputant .table-header .user span {
    color: #0088FF;
}

.make-an-offer_recap table {
    width: 100%;
    margin: 1.5rem 0rem 0rem 0rem;
    border-bottom: 2px solid #CCCCCC;
}

.make-an-offer_recap table tbody tr td {
    width: 50%;
    padding: .375rem 0rem .375rem 0rem;
    color: #E39B00;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    line-height: 22px;
}

.make-an-offer_recap .disputant table tbody tr td {
    color: #2E79BF;
}

.make-an-offer_recap span {
    color: #666666;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: italic;
    line-height: 15px;
}

.make-an-offer_final-offer h2 {
    margin: 0rem 0rem 1.5rem 0rem;
}

.make-an-offer_final-offer form .form-group {
    max-width: 808px;
    margin: auto;
}

.make-an-offer_final-offer form .form-group label {
    color: #E39B00;
    font-weight: 700;
}

.make-an-offer_final-offer form .form-group input {
    border-radius: 10px;
    border: 1px solid #666666;
    font-family: 'Inter', sans-serif;
}

.make-an-offer_final-offer form .form-group .btn-group {
    display: flex;
    justify-content: space-around;
    flex-flow: row wrap;
}

.make-an-offer_final-offer form .form-group .btn-group button {
    width: 160px;
    max-width: calc(50% - .625rem / 2);
    flex: none;
    border-radius: 10px !important;
    font-family: 'Inter', sans-serif;
}

.make-an-offer_final-offer form .form-group .btn-group button.btn-outline-danger {
    border: 2px solid #C82333;
}

/* Offer Submitted. */
.offer-submitted {
    padding-top: 60px;
    padding-bottom: 60px;
    background-image: linear-gradient(to bottom, #D9FFE9, #FFFFFF, #FFFFFF);
}

.offer-submitted .user {
    width: 75px;
    height: 75px;
    margin: 0rem auto 2.5rem auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #00B84C;
    border-radius: 100%;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    line-height: 75px;
}

.offer-submitted .user i {
    font-size: 30px;
}

.offer-submitted h2 {
    margin: 0rem 0rem 2rem 0rem;
}

.offer-submitted p:last-child {
    margin: 0;
}

.offer-submitted span {
    color: #666666;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: italic;
    line-height: 15px;
}

.offer-submitted .btn {
    margin: 50px 0px 0px 0px;
    border-radius: 10px !important;
    font-family: 'Inter', sans-serif;
}

/* Open Cases. */
.open-cases_options {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.open-cases_options .search {
    display: flex;
}

.open-cases_options .search i {
    color: #666666;
    font-size: 20px;
}

.open-cases_options .search input {
    width: 100%;
    padding: 0rem 1rem 0rem 1rem;
    border: none;
    outline: none;
    color: #666666;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 21px;
}

.open-cases_options button {
    display: inline-flex;
    align-items: center;
    background-color: transparent;
    border: none;
    outline: none;
    box-shadow: none;
}

.open-cases_options button:last-child {
    margin: 0rem 0rem 0rem 1rem;
}

.open-cases_options button i {
    color: #666666;
    font-size: 20px;
}

.open-cases_options button span {
    padding: 0rem 1rem 0rem 0rem;
    color: #666666;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 21px;
}

.open-cases_table {
    overflow: hidden;
}

.open-cases_table table {
    min-width: 1024px;
    margin: 0;
}

.open-cases_table table thead tr.spacer, .open-cases_table table tbody tr.spacer {
    height: 15px;
}

.open-cases_table table thead tr th, .open-cases_table table tbody tr td {
    padding: .75rem 1.25rem .75rem 1.25rem;
    border: none;
    color: #1B1D26;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 18px;
    vertical-align: middle;
}

.open-cases_table table thead tr th {
    background-color: #F6F6F7;
}

.open-cases_table table thead tr th:first-child {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.open-cases_table table thead tr th:last-child {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.open-cases_table table thead tr th.claimant {
    color: #E39B00;
}

.open-cases_table table thead tr th.disputant {
    color: #0088FF;
}

.open-cases_table table thead tr th i {
    padding: 0rem 0rem 0rem .5rem;
    font-size: 15px;
}

.open-cases_table table tbody tr:not(.spacer) td:first-child:before {
    width: 6px;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #00B84C;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    content: '';
}

.open-cases_table.closed table tbody tr:not(.spacer) td:first-child:before {
    background-color: #DC3545;
}

.open-cases_table table tbody tr td {
    background-color: #FFFFFF;
}

.open-cases_table table tbody tr td:first-child {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.open-cases_table table tbody tr td:last-child {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.open-cases_table table tbody tr td button {
    width: 75px;
    height: 30px;
    background-color: #00B84C;
    border-radius: 10px;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 18px;
}

.open-cases_table table tbody tr td button.btn-danger {
    background-color: #DC3545;
}

.open-cases_table table tbody tr td i {
    padding: 0rem 0rem 0rem 1rem;
    top: 5px;
    font-size: 20px;
    cursor: pointer;
}

.open-cases_table .background-color {
    width: 100%;
    height: calc(100% - 60px + 15px);
    top: calc(60px + 15px);
    left: 0;
    background-color: #F6F6F7;
    box-shadow: inset 3px 3px 12px rgba(0, 0, 0, .05);
    z-index: -1;
}

.open-cases_pagination {
    background-color: #F6F6F7;
}

.open-cases_pagination span {
    color: #666666;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 21px;
}

.open-cases_pagination i {
    padding: 0rem 0rem 0rem .5rem;
    color: #666666;
    font-size: 15px;
}

/* Create New Case. */
.create-new-case .circles {
    max-width: 320px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.create-new-case .circles .circle {
    width: 55px;
    height: 55px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 15px;
    font-weight: 500;
    font-style: normal;
    line-height: 15px;
}

.create-new-case .circles .circle.one {
    background-color: #00B84C;
}

.create-new-case .circles .circle.two {
    background-color: #E39B00;
}

.create-new-case .circles .circle.three {
    background-color: #0088FF;
}

.create-new-case .circles .circle.four {
    background-color: #0D6070;
}

.create-new-case .circles .circle.opacity {
    opacity: .25;
}

.create-new-case form .form-group:not(.row):last-child {
    margin: 2rem 0rem 0rem 0rem;
}

.create-new-case form .form-group label {
    color: #707070;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 22px;
}

.create-new-case form .form-group input {
    width: 100%;
    max-width: 350px;
    height: 40px;
    border: 1px solid #666666;
    border-radius: 10px;
    color: #666666;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 38px;
}

.create-new-case form .form-group input.percentage-tolerance {
    max-width: 175px;
}

.create-new-case form .form-group textarea {
    width: 100%;
    height: 100px;
    border: 1px solid #666666;
    border-radius: 10px;
    color: #666666;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 22px;
}

.create-new-case form .form-group button {
    width: 75px;
    height: 40px;
    padding: 0;
    background-color: #2E79BF;
    border: none;
    border-radius: 10px;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 40px;
}

.create-new-case form .form-group button.btn-success {
    width: 150px;
    background-color: #00B84C;
}

.create-new-case form .form-group  small {
    color: #707070;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 18px;
}

.create-new-case form .form-group .form-check {
    display: flex;
    align-items: center;
}

.create-new-case form .form-group .form-check:last-of-type {
    margin: .625rem 0rem 0rem 0rem;
}

.create-new-case form .form-group .form-check input {
    width: 40px;
    height: 40px;
    margin: 0rem .625rem 0rem -1.25rem;
    position: relative;
}

/* Create New Case Successful. */
.create-new-case-successful {
    padding-top: 60px;
    padding-bottom: 60px;
    background-image: linear-gradient(to bottom, #D9FFE9, #FFFFFF, #FFFFFF);
}

.create-new-case-successful .user {
    width: 75px;
    height: 75px;
    margin: 0rem auto 2.5rem auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #00B84C;
    border-radius: 100%;
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    line-height: 75px;
}

.create-new-case-successful .user i {
    font-size: 30px;
}

.create-new-case-successful h2 {
    margin: 0rem 0rem 2rem 0rem;
}

.create-new-case-successful p:last-child {
    margin: 0;
}

.create-new-case-successful .btn-group {
    margin: 2rem 0rem 0rem 0rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-flow: row wrap;
}

.create-new-case-successful .btn-group button {
    width: 100%;
    height: 40px;
    padding: 0rem 1.5rem 0rem 1.5rem;
    margin: 0px 0px 5px 0px;
    flex: none;
    border-radius: 10px !important;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 38px;
}

.create-new-case-successful .btn-group button:last-child {
    margin:  0;
}

.create-new-case-successful .btn-group button.btn-success {
    background-color: #00B84C;
}

/* Footer. */
.footer {
    background-color: #1B1D26;
}

.footer hr {
    width: 100%;
    max-width: 540px;
    margin: 1.4rem 0rem .75rem 0rem;
    border-top: 1px solid  rgba(255, 255, 255, .1);
}

.footer span {
    color: #FFFFFF;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 24px;
}

.footer .spacer {
    width: 100%;
    height: 30px;
}

.footer nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer nav ul li {
    margin: 0px 0px 5px 0px;
}

.footer nav ul li:last-child {
    margin: 0;
}

.footer nav ul li a {
    color: #FFFFFF;
    text-decoration: none;
}

@media (min-width: 576px) {

}

@media (min-width: 768px) {
    /* Global. */
    .container {
        max-width: none;
    }

    .padding-top {
        padding-top: 75px;
    }
    
    .padding-bottom {
        padding-bottom: 75px;
    }

    .padding-bottom-sm {
        padding-bottom: 40px;
    }

    .padding-top-sm {
        padding-top: 40px;
    }

    .text-right-md {
        text-align: right;
    }

    h1 {
        font-size: 37.5px;
        line-height: 42.5px;
    }

    h2 {
        font-size: 22px;
        line-height: 22px;
    }

    h3 {
        font-size: 18px;
        line-height: 18px;
    }

    /* Header. */
    .header .right a {
        margin: 0rem .5rem 0rem .5rem;
    }

    .header .right a i {
        font-size: 18px;
    }

    /* User Onboarding. */
    .user-onboarding {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    .user-onboarding form .btn-group button {
        width: calc(50% - 15px);
        margin: 0;
    }

    /* User Overview. */
    .user-overview .btn {
        margin: 75px 0px 0px 0px;
    }

    /* Individual Case. */
    .individual-case_banner .information {
        padding-top: 0;
    }

    .individual-case_banner .notification {
        margin: 50px 0px 0px 0px;
    }

    /* Offer Submitted. */
    .offer-submitted {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    /* Create New Case Successful. */
    .create-new-case-successful {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    .create-new-case-successful .btn-group button {
        width: auto;
        margin: 0;
        font-size: 12px;
    }

    /* Footer. */
    .footer nav ul {
        text-align: right;
    }
}

@media (min-width: 992px) {
    /* Global. */
    .padding-top {
        padding-top: 100px;
    }
    
    .padding-bottom {
        padding-bottom: 100px;
    }

    .padding-bottom-sm {
        padding-bottom: 50px;
    }

    .padding-top-sm {
        padding-top: 50px;
    }

    h1 {
        font-size: 50px;
        line-height: 55px;
    }

    h2 {
        font-size: 25px;
        line-height: 25px;
    }

    h3 {
        font-size: 20px;
        line-height: 20px;
    }

    .text-link:hover:before, .text-link:hover:after {
        width: 100%;
        left: 0;
    }

    .cards .card-holder .card:hover {
        transform: translateY(-12px);
        box-shadow: 3px 3px 12px rgba(0, 0, 0, .1);
    }

    /* Header. */
    .header .right a {
        margin: 0rem .75rem 0rem .75rem;
    }

    .header .right a i {
        font-size: 20px;
    }

    /* User Onboarding. */
    .user-onboarding {
        padding-top: 180px;
        padding-bottom: 180px;
    }

    /* User Overview. */
    .user-overview .btn {
        margin: 100px 0px 0px 0px;
    }

    /* Individual Case. */
    .individual-case_banner .notification {
        margin: 75px 0px 0px 8.333333%;
    }

    /* Offer Submitted. */
    .offer-submitted {
        padding-top: 180px;
        padding-bottom: 180px;
    }

    /* Create New Case Successful. */
    .create-new-case-successful {
        padding-top: 180px;
        padding-bottom: 180px;
    }
}

@media (min-width: 1200px) {
    /* Global. */
    .container {
        max-width: 1140px;
    }

    /* Create New Case Successful. */
    .create-new-case-successful .btn-group button {
        font-size: 14px;
    }
}